# From: https://about.gitlab.com/handbook/marketing/product-marketing/demo/#cross-project-pipeline-triggering-and-visualization-may-2019---1110
# And: https://docs.gitlab.com/ee/ci/multi_project_pipelines.html#creating-multi-project-pipelines-from-gitlab-ciyml

stages:
- trigger-cross-projects

# Trigger librefoodpantry.gitlab.io to pull documentation

website:
    stage: trigger-cross-projects
    variables:
        ENVIRONMENT: 'Deploy documentation to website'
    trigger: LibreFoodPantry/librefoodpantry.gitlab.io
    only:
    - master
